﻿.lista-anuncios {
}

.lista-anuncios .lista-anuncios-item 
{
    cursor: pointer;
    box-shadow: 0 0 6px 2px #f5f5f5;
    border-radius: 8px;
}

.lista-anuncios .lista-anuncios-item:hover {
    box-shadow: 0 0 6px 2px #ddf;
}

.lista-anuncios .lista-anuncios-item .anuncio-foto-capa {
    background-position: center;
    background-size: cover;
    overflow: hidden;
    background-repeat: no-repeat;
}

.lista-anuncios .lista-anuncios-paginador {
}

.lista-anuncios .lista-anuncios-paginador .lista-anuncios-paginador-item {
}

.lista-anuncios .lista-anuncios-vazia {
}

/*******************************/
/* Layout Vertical             */
/*******************************/

.lista-anuncios.lista-anuncios-vertical {
}

.lista-anuncios-vertical .lista-anuncios-item .anuncio-foto-capa {
    width: 320px;
    height: 100%;
    min-height: 200px;
}

.lista-anuncios.lista-anuncios-vertical .lista-anuncios-paginador {
    width: 100%;
    text-align: center;
}

.lista-anuncios.lista-anuncios-vertical .lista-anuncios-paginador .lista-anuncios-paginador-item {
    display: inline-block;
    border: solid 1px silver;
    padding: .33rem .66rem;
    margin: .33rem;
}

.lista-anuncios.lista-anuncios-vertical .lista-anuncios-vazia {
    text-align: center;
    padding: 20px 0px;
    color: gray;
}

/*******************************/
/* Layout Grid                 */
/*******************************/

.lista-anuncios.lista-anuncios-grid {
}

/*******************************/
/* Layout Carrossel Miniaturas */
/*******************************/
.lista-anuncios.lista-anuncios-carrossel-miniaturas {

}

.lista-anuncios.lista-anuncios-carrossel-miniaturas .row {
    justify-content: center;
}

.lista-anuncios.lista-anuncios-carrossel-miniaturas .lista-anuncios-item {
}

.lista-anuncios.lista-anuncios-carrossel-miniaturas .lista-anuncios-item.lista-anuncios-item-v {
    width: 80vw;
}

@media (min-width: 768px) {
    .lista-anuncios.lista-anuncios-carrossel-miniaturas .lista-anuncios-item {
        __font-size: .8rem;
    }

    .lista-anuncios.lista-anuncios-carrossel-miniaturas .lista-anuncios-item.lista-anuncios-item-v {
        width: 40%;
    }
}

@media (min-width: 992px) {
    .lista-anuncios.lista-anuncios-carrossel-miniaturas .lista-anuncios-item.lista-anuncios-item-v {
        width: 200px;
    }
}

.lista-anuncios.lista-anuncios-carrossel-miniaturas .lista-anuncios-item.lista-anuncios-item-h {
    width: 480px;
    min-height: 120px;
}

.lista-anuncios-carrossel-miniaturas .lista-anuncios-item .anuncio-foto-capa {
    width: 100%;
}

.lista-anuncios-carrossel-miniaturas .lista-anuncios-item.lista-anuncios-item-v .anuncio-foto-capa {
    height: 150px;
}

.lista-anuncios-carrossel-miniaturas .lista-anuncios-item.lista-anuncios-item-h .anuncio-foto-capa {
    height: 100%;
}

/*******************************/
/* Layout Carrossel Banner     */
/*******************************/
.lista-anuncios.lista-anuncios-carrossel-banner {
}

